@font-face{font-family:'Galano';src:url(../font/Galano.ttf)}
@font-face{font-family:'galano_grotesque_altbold';src:url('../font/galanogrotesquealtbold-webfont.eot');src:url('../font/galanogrotesquealtbold-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesquealtbold-webfont.woff2') format('woff2'),url('../font/galanogrotesquealtbold-webfont.woff') format('woff');font-weight:400;font-style:normal}
@font-face{font-family:'galano_grotesque_altmedium';src:url('../font/galanogrotesquealtmedium-webfont.eot');src:url('../font/galanogrotesquealtmedium-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesquealtmedium-webfont.woff2') format('woff2'),url('../font/galanogrotesquealtmedium-webfont.woff') format('woff');font-weight:400;font-style:normal}
@font-face{font-family:'galano_grotesque_altregular';src:url('../font/galanogrotesquealtregular-webfont.eot');src:url('../font/galanogrotesquealtregular-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesquealtregular-webfont.woff2') format('woff2'),url('../font/galanogrotesquealtregular-webfont.woff') format('woff');font-weight:400;font-style:normal}
@font-face{font-family:'galano_grotesque_altsemibold';src:url('../font/galanogrotesquealtsemibold-webfont.eot');src:url('../font/galanogrotesquealtsemibold-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesquealtsemibold-webfont.woff2') format('woff2'),url('../font/galanogrotesquealtsemibold-webfont.woff') format('woff');font-weight:400;font-style:normal}
@font-face{font-family:'galano_grotesqueextrabold';src:url('../font/galanogrotesqueextrabold-webfont.eot');src:url('../font/galanogrotesqueextrabold-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesqueextrabold-webfont.woff2') format('woff2'),url('../font/galanogrotesqueextrabold-webfont.woff') format('woff');font-weight:400;font-style:normal}
@font-face{font-family:'galanogrotesque-muploadedfile';src:url('../font/galanogrotesque-medium-webfont.eot');src:url('../font/galanogrotesque-medium-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesque-medium-webfont.woff2') format('woff2'),url('../font/galanogrotesque-medium-webfont.woff') format('woff');font-weight:400;font-style:normal}
@font-face{font-family:'galano_grotesqueregular';src:url('../font/galanogrotesqueregular-webfont.eot');src:url('../font/galanogrotesqueregular-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesqueregular-webfont.woff2') format('woff2'),url('../font/galanogrotesqueregular-webfont.woff') format('woff');font-weight:400;font-style:normal}
html{min-height: 100%;position: relative;}
body{margin: 0;padding: 0;overflow-x: hidden;width: auto;font-family: 'gothambold';font-family:'galano_grotesqueregular';}
a:hover{text-decoration: none;}
.visibleMobile{display: none!important;}
.disNo{display: none;}
.tedNo{text-decoration: none;}
.verticalAlignMiddle{display:-webkit-flex; -webkit-align-items:center; display:flex; align-items:center;}

.galanoR{font-family:'galano_grotesque_altregular';}
.galanoM{font-family:'galano_grotesque_altmedium';}
.galanoB{font-family:'galano_grotesque_altbold';}

.s35{font-size: 28px;}
.s24{font-size: 24px;}
.s14{font-size: 12px;}
.bg1{background: url('../img/bg1.png');background-position: top center; background-size: cover; background-repeat: no-repeat;}
.bg2{background: url('../img/bg2.png');background-position: top center; background-size: cover; background-repeat: no-repeat;}
.bg3{background: url('../img/bg3.png');background-position: top center; background-size: cover; background-repeat: no-repeat;}
.bg4{background: url('../img/bg4.png');background-position: top center; background-size: cover; background-repeat: no-repeat;}
.bg5{background: url('../img/bg5.png');background-position: top center; background-size: cover; background-repeat: no-repeat;}
.bg6{background: url('../img/bg6.png');background-position: top center; background-size: cover; background-repeat: no-repeat;}
.bg7{background: url('../img/bg7.png');background-position: top center; background-size: cover; background-repeat: no-repeat;}
.bg8{background: url('../img/bg8.png');background-position: top center; background-size: cover; background-repeat: no-repeat;}
.bg9{background: url('../img/bg9.png');background-position: top center; background-size: cover; background-repeat: no-repeat;}
.bg10{background: url('../img/bg10.png');background-position: top center; background-size: cover; background-repeat: no-repeat;}
.bg11{background: url('../img/bg11.png');background-position: top center; background-size: cover; background-repeat: no-repeat;}

.form-container{background-color: #FFF;border-radius: 20px;padding: 65px 50px;}
.form-container h2{font-family:'galano_grotesque_altbold';font-size: 52px;color: #531BA1;}
.form-container label{font-family:'galano_grotesque_altregular';font-size: 32px;color: #531BA1;}
.form-container .form-control{background-color: #E5E5E5; border: 2px solid #531BA1; border-radius: 10px; color: #666; font-size: 32px; height: 75px;}
.form-container .form-control:hover,.form-container .form-control:focus{outline: none; border: 2px solid #B222A7;box-shadow: none;}
.label-terms{font-size: 20px!important;}
.in1{position: relative; float: left; width: 3%;}
.in1 input{display: block;margin: 20%;width: 18px;}
.in2{position: relative; float: left; width: 89%;}
.form-container .btn{background-color: #B222A7;border-radius: 10px; color: #FFF;font-size: 48px;font-family:'galano_grotesque_altbold';padding: 0 30px;}
.form-container .btn:hover{background-color: #531BA1;outline: none;box-shadow: none;}

.form-container .btn-ans{width: 100%; background-color: #E5E5E5; border: 2px solid #531BA1; border-radius: 10px; color: #666; font-size: 32px; min-height: 75px;text-align: left;padding: 0 35px;}
.form-container .btn-ans:hover{border-color: #B222A7!important;outline-color: #B222A7!important;}
.form-container .btn-ans.active{border-color: #B222A7!important;outline-color: #B222A7!important;background-color: #bea6e0!important;}

.namer{display: table; margin: 20px auto 0 auto; width: 42%; border-radius: 30px;background: rgb(207,38,155);background: -moz-linear-gradient(90deg, rgba(207,38,155,1) 22%, rgba(130,27,186,1) 84%);background: -webkit-linear-gradient(90deg, rgba(207,38,155,1) 22%, rgba(130,27,186,1) 84%);background: linear-gradient(90deg, rgba(207,38,155,1) 22%, rgba(130,27,186,1) 84%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cf269b",endColorstr="#821bba",GradientType=1);color: #FFF;font-family:'galano_grotesque_altbold';text-align: center;font-size: 68px;}
.degree-end{background: rgb(130,27,186);background: -moz-linear-gradient(90deg, rgba(130,27,186,1) 22%, rgba(207,38,155,1) 84%);background: -webkit-linear-gradient(90deg, rgba(130,27,186,1) 22%, rgba(207,38,155,1) 84%);background: linear-gradient(90deg, rgba(130,27,186,1) 22%, rgba(207,38,155,1) 84%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#821bba",endColorstr="#cf269b",GradientType=1);border-radius: 30px;display: table; margin: 20px auto;width: 70%;padding: 35px 40px 50px 40px;}
.degree-end p{color: #FFF;font-family:'galano_grotesque_altregular';font-size: 42px;}
.degree-end i{color: #FFF;font-family:'galano_grotesque_altregular';font-size: 38px;}
.degree-end p b{font-family:'galano_grotesque_altbold';}
.degree-end a{background-color: #FFF; border-radius: 14px;font-family:'galano_grotesque_altbold';font-size: 52px;color: #531BA2;text-decoration: none;padding: 8px 30px;transition: all 0.3s ease;position: absolute;right: 0;left: 0;margin: auto;width: 30%;}
.degree-end a:hover{background-color: #531BA2;color: #FFF;}
.degree-end .l-end,.degree-end .r-end{position: relative; width: 48%; float: left;color: #FFF;font-family:'galano_grotesque_altregular';font-size: 42px;}

.prefoot{background-color: #DBDBDB;}
.prefoot p{font-size: 22px; color: #4D4D4D; font-family: arial;}
footer{background-color: #BABABA;}
footer h2{color: #6F6F6F;font-size: 24px;font-family: arial;font-weight: bold;}
footer h2 a{color: #6F6F6F; text-decoration: none;}
footer i{color: #6F6F6F;font-size: 16px;font-family: arial;}

#pre-loader{opacity:1; display:none; z-index:9999999999; position:fixed; top:0; left:0; width:100%; height:100%; background:#ffffff47;}
#pre-loader span{display:table-cell; vertical-align:middle; text-align:center;}
#pre-loader span img{display:inline-block;}

@media (max-width: 768px){
  .visibleMobile{display: block!important;}
  .visibleDesktop{display: none!important;}
  .bg1{background: url('../img/bg1sm.png');background-size: 130%;background-position: top center;}
  .bg2{background: url('../img/bg2sm.png');background-size: 130%;background-position: top center;}
  .bg3{background: url('../img/bg3sm.png');background-size: 130%;background-position: top center;}
  .bg4{background: url('../img/bg4sm.png');background-size: 130%;background-position: top center;}
  .bg5{background: url('../img/bg5sm.png');background-size: 130%;background-position: top center;}
  .bg6{background: url('../img/bg6sm.png');background-size: 130%;background-position: top center;}
  .bg7{background: url('../img/bg7sm.png');background-size: 130%;background-position: top center;}
  .bg8{background: url('../img/bg8sm.png');background-size: 130%;background-position: top center;}
  .bg9{background: url('../img/bg9sm.png');background-size: 130%;background-position: top center;}
  .bg10{background: url('../img/bg10sm.png');background-size: 130%;background-position: top center;}
  .bg11{background: url('../img/bg11sm.png');background-size: 130%;background-position: top center;}

  .logo{width: 35%;}
  .p-esp-m{padding-left: 2rem!important;padding-right: 2rem!important;}
  .form-container{padding: 25px 15px;}
  .form-container h2{font-size: 24px;}
  .form-container label{font-size: 18px;margin-bottom: 0.5rem!important;}
  .form-container .form-control{font-size: 16px;height: 50px;}
  .label-terms{font-size: 15px!important;}
  .form-container .btn{font-size: 28px;}

  footer h2{font-size: 18px;}
  footer i{margin-top: 20px;display: block; font-size: 12px;}
  .network img.visibleMobile{display: table; margin: 7px auto;}

  .namer{font-size: 32px; width: 90%;}
  
  .degree-container{padding: 0 25px;}
  .degree-end{padding: 25px 20px 35px 20px;width: 100%;}
  .degree-end p{font-size: 18px;}
  .degree-end i{font-size: 15px;}
  .degree-end .verticalAlignMiddle{display: block;}
  .degree-end .l-end,.degree-end .r-end{width: 100%;font-size: 18px;}
  .degree-end .l-end img{margin-bottom: 30px;}
  .degree-end a{font-size: 20px;width: 62%;}
}

@media only screen and (min-width: 768px) and (max-width: 1367px){
  .form-container h2{font-size: 42px;}
  .form-container label{font-size: 24px;}
  .form-container .form-control{font-size: 22px;height: 60px;}
  .label-terms{font-size: 17px!important;}
  .form-container .btn{font-size: 40px;}

  .degree-end p{font-size: 20px;}
  .degree-end i{font-size: 17px;}
  .degree-end .l-end,.degree-end .r-end{width: 100%;font-size: 20px;}
  .degree-end a{font-size: 30px;}
}